name: 'Testing missing dependencies'
type: profile
description: 'Minimal profile for running a test when dependencies are listed but missing.'
# version: VERSION
# core: 8.x
hidden: true
install:
  - missing_module1
  - missing_module2
keep_english: true

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
